commit: 52815238bc2a72481960eaf4f9a77cf015177bd4
Author: David Seifert <soap <AT> gentoo <DOT> org>
AuthorDate: Sat Feb 8 16:23:49 2020 +0000
Commit: David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Sat Feb 8 16:23:49 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=52815238
sys-power/thermald: [QA] Fix UnnecessarySlashStrip
Signed-off-by: David Seifert <soap <AT> gentoo.org>
sys-power/thermald/thermald-1.9.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/sys-power/thermald/thermald-1.9.ebuild
b/sys-power/thermald/thermald-1.9.ebuild
index 9eb5e8b9249..5ab38ae244a 100644
--- a/sys-power/thermald/thermald-1.9.ebuild
+++ b/sys-power/thermald/thermald-1.9.ebuild
@@ -42,6 +42,6 @@ my_src_configure() {
my_src_install_all() {
einstalldocs
- rm -rf "${ED%/}"/etc/init || die
+ rm -rf "${ED}"/etc/init || die
doinitd "${FILESDIR}"/thermald
}